[Song]
name = Galactic Astro Domination (Remixed) (as made famous by DragonForce)
artist = Jaded
album = I'm So Sorry
genre = Meme
year = 2018
song_length = 95339
count = 0
diff_band = -1
diff_guitar = -1
diff_bass = -1
diff_drums = -1
diff_keys = -1
diff_guitarghl = -1
diff_bassghl = -1
preview_start_time = 30000
frets = 0
charter = Miscellany, Jaded
icon = jaded
playlist_track = 2
